Bug 1419397 - [TestOnly]RHEL6.9 SVVP requirement
Summary: [TestOnly]RHEL6.9 SVVP requirement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Amnon Ilan
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 03:19 UTC by lijin
Modified: 2017-04-19 17:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-19 17:42:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description lijin 2017-02-06 03:19:47 UTC
Description of problem:
This bug is used to tack rhel SVVP submission requirement.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:


Actual results:


Expected results:


Additional info:

Comment 1 lijin 2017-02-06 09:17:44 UTC
For rhel6.9 svvp test,QE plan to run and submit as following configuration:

host:Intel & AMD
guest OS:win2016

guest configuration:    
  guest on AMD host:   32vcpu  256G memory
  guest on Intel host: 64vcpu  256G memory

Product name in submission:
run on qemu-kvm-rhev once and submit twice for both qemu and qemu-kvm-rhev:
submission for qemu-kvm: Red Hat Enterprise Linux Version 6.9
submission for qemu-kvm-rhev: Red Hat Virtualization on Red Hat Enterprise Linux Version 6.9

About the product name,I'm not sure if it's suitable to use above names.

Martin,Could you please check if the product name is okay?

Comment 2 Martin Tessun 2017-02-10 14:00:28 UTC
(In reply to lijin from comment #1)
> Product name in submission:
> run on qemu-kvm-rhev once and submit twice for both qemu and qemu-kvm-rhev:
> submission for qemu-kvm: Red Hat Enterprise Linux Version 6.9

That one looks ok to me.

> submission for qemu-kvm-rhev: Red Hat Virtualization on Red Hat Enterprise
> Linux Version 6.9

This one I would change to

submission for qemu-kvm-rhev: Red Hat Virtualization 3 on Red Hat Enterprise
 Linux host version 6.9

Thanks!
Martin


Note You need to log in before you can comment on or make changes to this bug.